#ifndef __DISPLAY_H
#define __DISPLAY_H

#include "SDL/SDL.h"
#include "coordNode.h"

void draw_point (int x, int y, int radius = 0);
bool draw_line (int x1, int y1, int x2, int y2);

#define GRAPHICS_WIDTH 600
#define GRAPHICS_HEIGHT 600
#define BITDEPTH 32
#define DEG_TO_RAD 0.0174532925

// for a small field, typically 75m*75m
//#define METER_TO_DISPLAY_FACTOR 3
//#define DISPLAY_SCALING_FACTOR 3/10

// for a large field, typically 400m*400m
#define METER_TO_DISPLAY_FACTOR 1
#define DISPLAY_SCALING_FACTOR 1/10

#endif
