// **********************************************************
//   File: graphic_interface.h
//   Description: Prototypes for display functions
//
//   Author: Carlos Moreno
// **********************************************************

#include "SDL/SDL.h"

void draw_point (int x, int y, int radius = 0);
bool draw_line (int x1, int y1, int x2, int y2);

// corresponds 2000 in the OMNET++ simulation : 200m
#define GRAPHICS_WIDTH 800
#define GRAPHICS_HEIGHT 800
#define BITDEPTH 32
#define DEG_TO_RAD 0.0174532925


